<?xml version="1.0" encoding="UTF_8"?>
<ProfessionalCap>
    <tag key="HAL_CUSTOM_SUPPORTED_ISO_VALUES" type="uint8_t">
        <value type="string2Enum">CAMERA_ISO_AUTO</value>
        <value type="string2Enum">CAMERA_ISO_100</value>
        <value type="string2Enum">CAMERA_ISO_200</value>
        <value type="string2Enum">CAMERA_ISO_400</value>
        <value type="string2Enum">CAMERA_ISO_800</value>
        <value type="string2Enum">CAMERA_ISO_1600</value>
    </tag>
    <tag key="HAL_CUSTOM_SENSOR_ISO_RANGE" type="int32_t">
        <value>50</value>
        <value>3200</value>
    </tag>
</ProfessionalCap>
